{
	"grid": [
		{
			"name": "work",
			"query": "query/manager/product/product_work/order/workpost_gig/query_employee.json",
			"columns": "grid/manager/product/product_work/order/workpost/work_column.json"
		}
	]
}
